TODO: Add merkle proof verification.

### Hierarchy

- ClaimProof

## Index

### Properties

- BlockHeight
- ContractAddr
- MerkleRoot
- Nodes
- TxnHash
- Type

## Properties

### BlockHeight

BlockHeight: number

- Defined in claim/claimProof.ts:43

### ContractAddr

ContractAddr: string

- Defined in claim/claimProof.ts:42

### MerkleRoot

MerkleRoot: string

- Defined in claim/claimProof.ts:44

### Nodes

Nodes: Node[]

- Defined in claim/claimProof.ts:45

### TxnHash

TxnHash: string

- Defined in claim/claimProof.ts:41

### Type

Type: "MerkleProof"

- Defined in claim/claimProof.ts:40

Generated using TypeDoc